View Single Post
  #1  
Old 06-22-2014, 06:56 AM
jasperhb jasperhb is offline
Member
 
Join Date: Aug 2011
Location: Denmark
Posts: 45
Default AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins

Hi,

Anyone else having issues with using PSP Audioware AAX plugins in PT 11.1.3 on x64 Windows 8.1 (update 1)(*)?

I can use PSP Audioware plugins if I start a blank session and use no other plugins, but if I use for instance VintageWarmer2 on a more complex session with multiple tracks, busses and other plugins I will get an AAE ERROR -30001 and for every new PSP Audioware plugin I add the AAE ERROR will occure with an increment fo the error code - i.e. -30002, -30003 ... -3000n.

I've seen the error with VintageWarmer2, OldTimer, RetroQ, ClassicQ, BussPressor and more, but I've not seen it with PPM2.

Any ideas what this is and how to run Diagnostics? I've raised a support question with PSP Audioware and are awaiting their response.

Rgds

(* The PC was reinstalled from the buttom up this very week. I had the issue on the previous installation also.)
__________________
Rgds

https://soundcloud.com/1iveowl/

Pro Tools 2018.4, Windows 10 Pro x64 (w/ latest update), i9-7980XE, ASUS TUF X299 Mark II, 64 GB Memory, Samsung 850 2TB SSD, UAD Apollo Twin II TB, RME Fireface USB, UAD-2 Octo PCI, Plugins: UAD Waves, Softube, FabFilter, Lexicon, NI Komplete 11 Ult, Celemony, Slate Digital, PSP, Arturia V Collection 6, FXPansion, iZotope, SoundToys, Spectrasonics...

Last edited by jasperhb; 06-22-2014 at 11:39 AM. Reason: Adding signature
Reply With Quote